[ubuntu-x] Lucid nvidia driver 270.41.19

Derek Yarnell derek at umiacs.umd.edu
Thu Jun 30 17:19:35 UTC 2011


Hi,

Is there a chance that the lucid driver will be upgraded in the PPA to
270.41.19?  This is required for cuda 4.0 to work correctly as the
current 270.29 driver has some issues with the Cuda 4.0.19 SDK.

Thanks,
derek

-- 
---
Derek T. Yarnell
University of Maryland
Institute for Advanced Computer Studies



More information about the Ubuntu-x mailing list